@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: 'Noto Serif JP', serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.fv + p{
    width: 40em;
    margin: 5em auto;
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
}

.about{
    width: 100em;
    margin: auto;
    padding: 0 0 10em;
}
.about li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.about li img{
    width: 48%;
}
.about li p{
    width: 48%;
    font-size: 1.6em;
    line-height: 1.5em;
}
.about li + li{
    margin: 5em 0 0;
}
.about li:nth-child(2n){
    flex-direction: row-reverse;
}
.contents{
    width: 120em;
    margin: auto;
    padding: 10em 0;
    border-top: 1px solid #d2d2d0;
}
.contents h3{
    font-size: 2.6em;
    margin: 0 0 1.923em;
    text-align: center;
}
.contents h3 + p{
    margin: 0 0 2.5em;
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
}
.item{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item > img{
    width: 48%;
}
.item div{
    width: 48%;
}
.item p{
    margin: 0 0 1.875em;
    font-size: 1.6em;
    line-height: 1.5em;
}
.item div img{
    width: 45em;
    margin: 0 0 5em;
}
.item li{
    width: 100%;
    height: 2.8em;
    display: flex;
    align-items: center;
}
.item li + li{
    margin: 2em 0 0;
}
.item li em{
    font-size: 1.6em;
    font-family: 'Noto Sans JP', sans-serif;
}
.item li small{
    font-size: 1em;
    font-family: 'Noto Sans JP', sans-serif;
}
.item li a{
    width: 14.1666em;
    aspect-ratio: 170/28;
    font-size: 1.2em;
    margin: 0 0 0 auto;
    color: #fff;
    background: #000;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
}
.info{
    margin: 10em 0 0;
    display: flex;
    justify-content: center;
    gap: 0 7em;
}
.info li{
    width: 30em;
}
.info li img{
    margin: 0 0 2em;
}
.info li p{
    font-size: 1.6em;
    line-height: 1.5em;
}

aside ul{
    width: 120em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li::before{
    content: '';
    width: 120em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}


@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }

    .fv + p{
        width: 92%;
        margin: 4.4444em auto;
        font-size: 1.8em;
        text-align: justify;
    }
    .about{
        width: 92%;
    }
    .about li{
        flex-direction: column-reverse;
    }
    .about li img{
        width: 100%;
        margin: 4em 0 0;
    }
    .about li p{
        width: 100%;
    }
    .about li:nth-child(2n){
        flex-direction: column-reverse;
    }
    .contents{
        width: 92%;
        padding: 8em 0;
        position: relative;
    }
    .contents.green{
        padding: 8em 0 28em;
    }
    .contents h3{
        font-size: 2.4em;
        margin: 0 0 3.3333em;
    }
    .contents h3 + p{
        margin: 0 0 2.2222em;
        font-size: 1.8em;
        text-align: justify;
    }
    .contents h3 + p br{
        display: none;
    }
    .item{
        display: block;
    }
    .item > img{
        width: 100%;
        margin: 0 0 4em;
    }
    .item p{
        font-size: 1.4em;
        line-height: 1.7em;
        margin: 0 0 2.8517em;
    }
    .item div{
        width: 100%;
        text-align: justify;
    }
    .info{
        display: block;
    }
    .info li{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .info li img{
        width: 46%;
    }
    .info li p{
        width: 46%;
        font-size: 1.4em;
        display: flex;
        align-items: center;
    }
    .info li:nth-child(2n){
        flex-direction: row-reverse;
    }
    .item li{
        height: 2em;
    }
    .item li em{
        font-size: 1.2em;
    }
    .item li a{
        width: 8em;
        aspect-ratio: 8/2;
        font-size: 1em;
    }
    .green .item div ul{
        width: 100%;
        position: absolute;
        bottom: 8em;
        left: 50%;
        transform: translateX(-50%);
    }
    .info{
        margin: 0;
    }

    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
    
}